﻿  /* WebStart CSS - Layout */

#page {
	background-color: #FFFFFF;
	width: 100%;
	max-width: 970px;
	min-width: 240px;
	min-height: 600px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border: 0px;
	border-bottom: thin #999999 solid;
	border-right:  thin #999999 solid;
}
#banner {
	width: 100%;
	}
#left_column {
	width: 25%;
	min-width: 100px;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
	}
#right_column {
	margin-left: 27%;
	margin-right: 1%;
	min-height: 320px;

	}
#bottom_menu {
	display: none;
	width: 100%;
	margin-left: 1%;
	margin-right: 1%;
	}
#footer {
	padding: 1px;
	padding-left: 10px;
	padding-right: 10px;
	max-width: 970px;
	margin-left: auto;
	margin-right: auto;

	}
#webstart {
	width: 90%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	}

#noticeboard {
	width: 280px;
	max-width: 50%;
	background-color: #FDF4F7;
	float: right;
	margin-left: 4px;
	margin-right: 4px;
	text-align: center;
	border: thin #7A1027 solid;
	border-radius: 10px;
}
#noticeboard-heading {
	width:100%;
	background-color:#7A1027;
	color:white;
	display: block; 
	padding:4px;
	border-top-left-radius:8px;
	border-top-right-radius:8px;	
} 

#cols2 {
	float: left;	
	width: 48%;	
	margin-right: 2%;

}
#col1of4 {
	float: left;	
	width: 22%;	
	margin-left: 1%;
	margin-right: 1%;
	border-left: 1px #FFFFFF solid;
}
#col2of4 {
	float: left;	
	width: 22%;	
	margin-left: 1%;
	margin-right: 1%;
	border-left: 1px #C0C0C0 solid;
}
#col3of4 {
	float: left;	
	width: 22%;	
	margin-left: 1%;
	margin-right: 1%;
	border-left: 1px #C0C0C0 solid;
}
#col4of4 {
	float: left;	
	width: 22%;	
	margin-left: 1%;
	margin-right: 1%;
	border-left: 1px #C0C0C0 solid;
}


